/*SKIN AZUL*/

.area-root {background: #070a4b!important}
.home .percycle {margin-top: 20px}
.home .percycle .percycle-header h2 {padding-left: 20px!important; padding-right: 20px!important;}
#adscarrossel {border-radius: 20px};

.linx-load-more {color:#ffce0a!important; margin-top:20px; background-color:#fff!important; border-color:#fff!important;}
.home .bnrAuto .slick-dots .slick-active button {background-color:#e61a3a!important;}
.home .bnrAuto .slick-dots button {background-color: #fff!important;}
.icones-departamentos .item-icones .texto-icones {color:#fff!important;}
.slot-dept-top .slot-content .slick-container .slot a img {border: 2px solid #fff!important; }
.slot-dept-top .slot-content .slick-container .slot a .label {color: #ffffff!important;}

div#w16_lx,div#w17_lx,div#maisVendidos_lx,.linx-products {background: #070a4b!important}